body {
                      background: #FFF;
                      margin: 0;
                      padding: 0;
                      font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-weight: light;
                      font-weight: 100;
}

.loginWrapper {
display: block;
position: relative;
width: 350px;
text-align: center;	
margin: auto;
right: 0;
left: 0;
margin-top: 60px;
margin-bottom: 60px;
z-index: 1000;
transition: box-shadow 1s;
}

.logginFormFooter {
text-align: center;
color: #777;
width: 100%;
font-size: 12px;
position: fixed;
bottom: 10px;
}

.logginFormFooter a       {color: #777; font-weight: 600;}
.logginFormFooter a:hover {color: #AAA;}

* {
box-sizing: border-box;
padding: 0;
margin: 0;
}

nav {
z-index: 9;
color: #FFF;
position: fixed;
top: 0;
left: 0;
width: 100%;
padding: 20px 0;
text-align: center;
}

.tabs {
display: table;
table-layout: fixed;
width: 100%;
-webkit-transform: translateY(5px);
transform: translateY(5px);
}

.tabs > li {
transition-duration: .25s;
display: table-cell;
list-style: none;
text-align: center;
padding: 20px 20px 25px 20px;
position: relative;
overflow: hidden;
cursor: pointer;
color: #666;
background-color: none;

}
.tabs > li:before {
z-index: -1;
position: absolute;
content: "";
width: 100%;
height: 120%;
color: #FFF;  
top: 0;
left: 0;
 background-color: #DDD;
-webkit-transform: translateY(100%);
transform: translateY(100%);
transition-duration: .25s;
border-radius: 8px 8px 0 0;
}

.tabs > li:hover:before {
-webkit-transform: translateY(70%);
transform: translateY(70%);
}
.tabs > li.active {
color: #FFF;
}
.tabs > li.active:before {
transition-duration: .5s;
 background-color: #444;
-webkit-transform: translateY(0);
transform: translateY(0);
}

.tab__content {
background-color: white;
position: relative;
width: 100%;
border-radius: 5px 5px 0px 0px;
 background-color: #444;
-webkit-box-shadow: 0px 12px 34px -8px rgba(0,0,0,0.28);
-moz-box-shadow: 0px 12px 34px -8px rgba(0,0,0,0.28);
box-shadow: 0px 12px 34px -8px rgba(0,0,0,0.28);

}
.tab__content > li {
width: 100%;
position: absolute;
border-radius: 5px;
color: #FFF;
top: 0;
left: 0;
background-color: #444;
display: none;
list-style: none;
}
.tab__content > li .content__wrapper {
text-align: center;
border-radius: 5px;
padding-top: 24px;
background-color: #444;
}


form input, select {
                      border: none;
                      padding: 12px;
                      background: #EEE;
                      font-size: 16px;
                      margin: 12px 0px;
                      width: 300px;
                      font-weight: 100;
    outline: none;
}

form input:first-child {margin-top: 8px;}
form input:last-child {margin-top: 16px; margin-bottom: 0px;}

form input:focus {background-color: #FFF;}
form input:hover {background-color: #FFF;}
form input:placeholder {color: blue;}

form [type="submit"]:focus,
form [type="submit"]:hover {background: #35b890;}

form [type="submit"] {
                      background: #398b72;
                      color: #FFF;
                      padding: 24px;
                      width: 100%;
                      cursor: pointer;
}

::-webkit-input-placeholder {color: #DDD;}
:-moz-placeholder           {color: #DDD;}
::-moz-placeholder          {color: #DDD;}
:-ms-input-placeholder      {color: #DDD;}
.App {
    text-align: center;
  }
  
  .App-logo {
    height: 30vmin;
    pointer-events: none;
  }
  
  @media (prefers-reduced-motion: no-preference) {
    .App-logo {
      animation: App-logo-spin infinite 20s linear;
    }
  }
  
  .App-header {
  
    min-height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }
  
  .App-link {
    color: #61dafb;
  }
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
